BODY {background:#cccccc }  
<!--  -->

P {text-align:center;color:#000000;
	text-indent: 0%;
	font: bold 10pt "Comic Sans MS";}
HR {color:#DDDDDD;background:#DDDDDD;width:0;height:0;}

TABLE { width:100%;background:#cccccc; 
	
	border:0px solid #FF4300; 
	text-align:justify;
	color:#000000;
	text-indent: 0%;
	font: normal 10pt "Comic Sans MS";}
	
TD {border:0px solid #FF4300;  background:#cccccc; 
     
     padding-top:0px;padding-left:0px;padding-right:0px;padding-bottom:0px;}
	 
H1 {font: bold 14pt "Comic Sans MS";}
H2 {font: bold 14pt "Comic Sans MS";}
H3 {font: bold 14pt "Comic Sans MS";}

A:link {color:#000000;background:#dddddd;text-decoration:none;}
A:visited {color:#000000;background:#dddddd;text-decoration:none;}
A:hover {color:#FFCC00;background:#FF4300;text-decoration:none;}
A:active {color:#FFCC00;background:#FF4300;text-decoration:none;}



